Bug 1486204 - foo2zjs included non-free firmware and data
Summary: foo2zjs included non-free firmware and data
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foo2zjs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Atherton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2017-08-29 08:24 UTC by mejiko
Modified: 2017-12-12 11:16 UTC (History)
1 user (show)

Fixed In Version: foo2zjs-0.20170412-6.fc26 foo2zjs-0.20170412-6.fc25 foo2zjs-0.20170412-6.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 11:16:12 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2017-08-29 08:24:48 UTC
Hello.

foo2zjs included non-free icc profile and firmware.


[Infomation]

Source: "foo2zjs-0.20170412-4.fc26.src.rpm"


[non-free items] 


1. getweb-extras-20170801.tar.xz

ALL files.

Reason: No source code, license is unknown. See COPYING. (from foo2zjs-20170412.tar.gz)


2. foo2zjs-20170412.tar.gz

"foo2zjs/crd/qpdl/*" (except black-text.ps)

Reason: No source code, license is unknown. See COPYING. (from foo2zjs-20170412.tar.gz)



I suggest that resolve copyright/licensing problem.

Thanks.

Comment 1 mejiko 2017-08-29 08:38:29 UTC
Additional non-free files:

"c5200mono.prn" (from foo2zjs-20170412.tar.gz)

Reason: No source code.

See: http://metadata.ftp-master.debian.org/changelogs/main/f/foo2zjs/foo2zjs_20170320dfsg0-2_changelog

Comment 2 Fedora Update System 2017-09-01 11:55:30 UTC
foo2zjs-0.20170412-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-87fd0768e8

Comment 3 Fedora Update System 2017-09-01 12:53:52 UTC
foo2zjs-0.20170412-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-73df7ae52a

Comment 4 Fedora Update System 2017-09-08 00:30:21 UTC
foo2zjs-0.20170412-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc78aef083

Comment 5 Fedora Update System 2017-09-08 00:30:57 UTC
foo2zjs-0.20170412-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0208cf546

Comment 6 Fedora Update System 2017-09-08 22:21:09 UTC
foo2zjs-0.20170412-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc78aef083

Comment 7 Fedora Update System 2017-09-08 22:23:48 UTC
foo2zjs-0.20170412-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0208cf546

Comment 8 Fedora Update System 2017-09-19 23:21:47 UTC
foo2zjs-0.20170412-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-09-20 10:22:23 UTC
foo2zjs-0.20170412-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 mejiko 2017-11-19 06:30:29 UTC
Fedora 27 is not fixed this problem.

Comment 11 Fedora Update System 2017-11-22 06:31:27 UTC
foo2zjs-0.20170412-6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-96703aff91

Comment 12 Fedora Update System 2017-12-12 11:16:12 UTC
foo2zjs-0.20170412-6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.